 
h1{
  font-size : 24px;
  font-family : "‚l‚r –¾’©";
  font-weight : bold;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  right : auto;
  color : #ff00ff;
  background-color : #ffffd2;
  width : 860px;
  height : 30px;
}
body{
  text-align : center;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 860px;border-spacing : 0px;
}
h2{
  font-size : 20px;
  font-family : "‚l‚r –¾’©";
  font-weight : bold;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 860px;border-spacing : 0px;
}
h3{
  font-size : 18px;
  font-family : "‚l‚r –¾’©";
  font-weight : bold;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 860px;
  color : black;
}

p{
  font-size : 13px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  
  width : 860px;
  font-weight : 400;
}

h4{
  font-size : 14px;
  margin-top : 3px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 3px;
  width : 860px;
  font-weight : bold;
  color : fuchsia;
}
